.u-section-1 .u-sheet-1 {
  min-height: 351px;
}

.u-section-1 .u-text-1 {
  margin: 21px 238px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 3rem;
  margin: 21px 408px 0 0;
}

.u-section-1 .u-text-3 {
  font-style: italic;
  font-size: 1.5rem;
  margin: 21px 238px 0 0;
}

.u-section-1 .u-group-1 {
  min-height: 127px;
  --radius: 50px;
  height: auto;
  width: 926px;
  margin: 30px auto 21px 0;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-1 .u-text-4 {
  margin-bottom: 0;
  margin-top: 30px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-right: 38px;
  }

  .u-section-1 .u-text-2 {
    font-size: 6rem;
    margin-right: 208px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 38px;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-top: 118px;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    margin-right: 0;
  }

  .u-section-1 .u-group-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-2 {
    font-size: 4.800000000000001rem;
    margin-top: 104px;
  }

  .u-section-1 .u-group-1 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-2 {
    font-size: 2.25rem;
    margin-top: 60px;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 657px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 24px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 583px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-2 .u-text-1 {
  margin-right: 0;
  margin-left: 0;
}

.u-section-2 .u-image-1 {
  min-height: 583px;
  background-image: url("../images/OTAGate.png");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 60px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 581px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 481px;
  }

  .u-section-2 .u-image-1 {
    min-height: 481px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 498px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-image-1 {
    min-height: 368px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 734px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    min-height: 552px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 583px;
  }

  .u-section-2 .u-image-1 {
    min-height: 348px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 218px;
}

.u-section-3 .u-text-1 {
  margin: 20px 143px 0 93px;
}

.u-section-3 .u-text-2 {
  margin: 20px 322px 20px 93px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    margin-right: 36px;
    margin-left: 0;
  }

  .u-section-3 .u-text-2 {
    margin-right: 215px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-1 {
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 278px;
}

.u-section-4 .u-text-1 {
  margin: 20px 143px 0 93px;
}

.u-section-4 .u-text-2 {
  font-style: italic;
  margin: 20px 375px 0 93px;
}

.u-section-4 .u-text-3 {
  margin: 20px 322px 0 93px;
}

.u-section-4 .u-text-4 {
  margin: 20px 322px 0 93px;
}

.u-section-4 .u-text-5 {
  margin: 20px 322px 20px 93px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-1 {
    margin-right: 36px;
    margin-left: 0;
  }

  .u-section-4 .u-text-2 {
    margin-right: 268px;
    margin-left: 0;
  }

  .u-section-4 .u-text-3 {
    margin-right: 215px;
    margin-left: 0;
  }

  .u-section-4 .u-text-4 {
    margin-right: 215px;
    margin-left: 0;
  }

  .u-section-4 .u-text-5 {
    margin-right: 215px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-text-1 {
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    margin-right: 48px;
  }

  .u-section-4 .u-text-3 {
    margin-right: 0;
  }

  .u-section-4 .u-text-4 {
    margin-right: 0;
  }

  .u-section-4 .u-text-5 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-2 {
    margin-right: 0;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 541px;
}

.u-section-5 .u-layout-wrap-1 {
  margin: 60px auto 60px 0;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 431px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-5 .u-text-1 {
  width: 345px;
  margin: 0 auto;
}

.u-section-5 .u-image-1 {
  min-height: 431px;
  background-image: url("../images/OTAManagersForumQ1.jpg");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px 60px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 465px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 355px;
  }

  .u-section-5 .u-image-1 {
    min-height: 355px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 382px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-text-1 {
    width: 295px;
  }

  .u-section-5 .u-image-1 {
    min-height: 272px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 618px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-1 {
    min-height: 408px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 467px;
  }

  .u-section-5 .u-image-1 {
    min-height: 257px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 647px;
}

.u-section-6 .u-text-1 {
  margin: 20px 143px 0 93px;
}

.u-section-6 .u-text-2 {
  font-style: italic;
  margin: 20px 375px 0 93px;
}

.u-section-6 .u-text-3 {
  margin: 20px 322px 0 93px;
}

.u-section-6 .u-text-4 {
  margin: 20px 322px 0 93px;
}

.u-section-6 .u-text-5 {
  margin: 20px 322px 0 93px;
}

.u-section-6 .u-text-6 {
  margin: 21px 322px 0 93px;
}

.u-section-6 .u-text-7 {
  margin: 19px 322px 0 93px;
}

.u-section-6 .u-text-8 {
  margin: 20px 322px 0 93px;
}

.u-section-6 .u-text-9 {
  margin: 20px 322px 0 93px;
}

.u-section-6 .u-text-10 {
  margin: 20px 322px 20px 93px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-text-1 {
    margin-right: 36px;
    margin-left: 0;
  }

  .u-section-6 .u-text-2 {
    margin-right: 268px;
    margin-left: 0;
  }

  .u-section-6 .u-text-3 {
    margin-right: 215px;
    margin-left: 0;
  }

  .u-section-6 .u-text-4 {
    margin-right: 215px;
    margin-left: 0;
  }

  .u-section-6 .u-text-5 {
    margin-right: 215px;
    margin-left: 0;
  }

  .u-section-6 .u-text-6 {
    margin-right: 215px;
    margin-left: 0;
  }

  .u-section-6 .u-text-7 {
    margin-right: 215px;
    margin-left: 0;
  }

  .u-section-6 .u-text-8 {
    margin-right: 215px;
    margin-left: 0;
  }

  .u-section-6 .u-text-9 {
    margin-right: 215px;
    margin-left: 0;
  }

  .u-section-6 .u-text-10 {
    margin-right: 215px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-text-1 {
    margin-right: 0;
  }

  .u-section-6 .u-text-2 {
    margin-right: 48px;
  }

  .u-section-6 .u-text-3 {
    margin-right: 0;
  }

  .u-section-6 .u-text-4 {
    margin-right: 0;
  }

  .u-section-6 .u-text-5 {
    margin-right: 0;
  }

  .u-section-6 .u-text-6 {
    margin-right: 0;
  }

  .u-section-6 .u-text-7 {
    margin-right: 0;
  }

  .u-section-6 .u-text-8 {
    margin-right: 0;
  }

  .u-section-6 .u-text-9 {
    margin-right: 0;
  }

  .u-section-6 .u-text-10 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-text-2 {
    margin-right: 0;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 873px;
}

.u-section-7 .u-text-1 {
  margin: 20px 143px 0 93px;
}

.u-section-7 .u-text-2 {
  margin: 20px 322px 0 93px;
}

.u-section-7 .u-text-3 {
  margin: 20px 322px 0 93px;
}

.u-section-7 .u-text-4 {
  margin: 20px 322px 0 93px;
}

.u-section-7 .u-text-5 {
  margin: 20px 322px 0 93px;
}

.u-section-7 .u-text-6 {
  margin: 20px 322px 0 93px;
}

.u-section-7 .u-text-7 {
  margin: 20px 322px 0 93px;
}

.u-section-7 .u-text-8 {
  margin: 20px 322px 0 93px;
}

.u-section-7 .u-text-9 {
  margin: 20px 322px 0 93px;
}

.u-section-7 .u-text-10 {
  margin: 20px 322px 0 93px;
}

.u-section-7 .u-text-11 {
  margin: 20px 322px 20px 93px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-text-1 {
    margin-right: 36px;
    margin-left: 0;
  }

  .u-section-7 .u-text-2 {
    margin-right: 215px;
    margin-left: 0;
  }

  .u-section-7 .u-text-3 {
    margin-right: 215px;
    margin-left: 0;
  }

  .u-section-7 .u-text-4 {
    margin-right: 215px;
    margin-left: 0;
  }

  .u-section-7 .u-text-5 {
    margin-right: 215px;
    margin-left: 0;
  }

  .u-section-7 .u-text-6 {
    margin-right: 215px;
    margin-left: 0;
  }

  .u-section-7 .u-text-7 {
    margin-right: 215px;
    margin-left: 0;
  }

  .u-section-7 .u-text-8 {
    margin-right: 215px;
    margin-left: 0;
  }

  .u-section-7 .u-text-9 {
    margin-right: 215px;
    margin-left: 0;
  }

  .u-section-7 .u-text-10 {
    margin-right: 215px;
    margin-left: 0;
  }

  .u-section-7 .u-text-11 {
    margin-right: 215px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-text-1 {
    margin-right: 0;
  }

  .u-section-7 .u-text-2 {
    margin-right: 0;
  }

  .u-section-7 .u-text-3 {
    margin-right: 0;
  }

  .u-section-7 .u-text-4 {
    margin-right: 0;
  }

  .u-section-7 .u-text-5 {
    margin-right: 0;
  }

  .u-section-7 .u-text-6 {
    margin-right: 0;
  }

  .u-section-7 .u-text-7 {
    margin-right: 0;
  }

  .u-section-7 .u-text-8 {
    margin-right: 0;
  }

  .u-section-7 .u-text-9 {
    margin-right: 0;
  }

  .u-section-7 .u-text-10 {
    margin-right: 0;
  }

  .u-section-7 .u-text-11 {
    margin-right: 0;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 615px;
}

.u-section-8 .u-text-1 {
  margin: 20px 143px 0 93px;
}

.u-section-8 .u-text-2 {
  margin: 20px 322px 0 93px;
}

.u-section-8 .u-text-3 {
  margin: 20px 322px 0 93px;
}

.u-section-8 .u-text-4 {
  font-size: 1.5rem;
  margin: 20px 322px 0 93px;
}

.u-section-8 .u-text-5 {
  margin: 20px 322px 0 93px;
}

.u-section-8 .u-text-6 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 20px 322px 0 93px;
}

.u-section-8 .u-text-7 {
  margin: 20px 322px 19px 93px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-text-1 {
    margin-right: 36px;
    margin-left: 0;
  }

  .u-section-8 .u-text-2 {
    margin-right: 215px;
    margin-left: 0;
  }

  .u-section-8 .u-text-3 {
    margin-right: 215px;
    margin-left: 0;
  }

  .u-section-8 .u-text-4 {
    margin-right: 215px;
    margin-left: 0;
  }

  .u-section-8 .u-text-5 {
    margin-right: 215px;
    margin-left: 0;
  }

  .u-section-8 .u-text-6 {
    margin-right: 215px;
    margin-left: 0;
  }

  .u-section-8 .u-text-7 {
    margin-right: 215px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-text-1 {
    margin-right: 0;
  }

  .u-section-8 .u-text-2 {
    margin-right: 0;
  }

  .u-section-8 .u-text-3 {
    margin-right: 0;
  }

  .u-section-8 .u-text-4 {
    margin-right: 0;
  }

  .u-section-8 .u-text-5 {
    margin-right: 0;
  }

  .u-section-8 .u-text-6 {
    margin-right: 0;
  }

  .u-section-8 .u-text-7 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-text-4 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-8 .u-text-6 {
    font-size: 1.3333333333333333rem;
  }
} .u-section-9 {
  background-image: none;
}

.u-section-9 .u-sheet-1 {
  min-height: 541px;
}

.u-section-9 .u-layout-wrap-1 {
  margin: 60px auto 60px 0;
}

.u-section-9 .u-layout-cell-1 {
  min-height: 431px;
}

.u-section-9 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-9 .u-text-1 {
  margin: 0 41px;
}

.u-section-9 .u-image-1 {
  min-height: 431px;
  background-image: url("../images/OTAManagersForumQ2.jpg");
  background-position: 50% 50%;
}

.u-section-9 .u-container-layout-2 {
  padding: 30px 60px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 465px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 355px;
  }

  .u-section-9 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-9 .u-image-1 {
    min-height: 355px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 382px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-9 .u-image-1 {
    min-height: 272px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 618px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-image-1 {
    min-height: 408px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 467px;
  }

  .u-section-9 .u-image-1 {
    min-height: 257px;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 294px;
}

.u-section-10 .u-text-1 {
  margin: 36px 143px 0 93px;
}

.u-section-10 .u-text-2 {
  margin: 20px 322px 0 93px;
}

.u-section-10 .u-text-3 {
  margin: 20px 322px 0 93px;
}

.u-section-10 .u-text-4 {
  margin: 20px 322px 0 93px;
}

.u-section-10 .u-text-5 {
  margin-right: 322px;
  margin-left: 93px;
}

.u-section-10 .u-text-6 {
  margin: 20px 322px 0 93px;
}

.u-section-10 .u-text-7 {
  margin: 20px 322px 20px 93px;
}

@media (max-width: 1199px) {
  .u-section-10 .u-text-1 {
    margin-right: 36px;
    margin-left: 0;
  }

  .u-section-10 .u-text-2 {
    margin-right: 215px;
    margin-left: 0;
  }

  .u-section-10 .u-text-3 {
    margin-right: 215px;
    margin-left: 0;
  }

  .u-section-10 .u-text-4 {
    margin-right: 215px;
    margin-left: 0;
  }

  .u-section-10 .u-text-5 {
    margin-right: 215px;
    margin-left: 0;
  }

  .u-section-10 .u-text-6 {
    margin-right: 215px;
    margin-left: 0;
  }

  .u-section-10 .u-text-7 {
    margin-right: 215px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-text-1 {
    margin-right: 0;
  }

  .u-section-10 .u-text-2 {
    margin-right: 0;
  }

  .u-section-10 .u-text-3 {
    margin-right: 0;
  }

  .u-section-10 .u-text-4 {
    margin-right: 0;
  }

  .u-section-10 .u-text-5 {
    margin-right: 0;
  }

  .u-section-10 .u-text-6 {
    margin-right: 0;
  }

  .u-section-10 .u-text-7 {
    margin-right: 0;
  }
}.u-section-11 .u-sheet-1 {
  min-height: 278px;
}

.u-section-11 .u-text-1 {
  margin: 20px 143px 0 93px;
}

.u-section-11 .u-text-2 {
  margin: 20px 322px 0 93px;
}

.u-section-11 .u-text-3 {
  margin: 20px 322px 0 93px;
}

.u-section-11 .u-text-4 {
  margin: 20px 322px 0 93px;
}

.u-section-11 .u-text-5 {
  margin: 20px 322px 0 93px;
}

.u-section-11 .u-text-6 {
  font-weight: 700;
  margin: 20px 322px 0 93px;
}

.u-section-11 .u-text-7 {
  margin: 20px 322px 20px 93px;
}

@media (max-width: 1199px) {
  .u-section-11 .u-text-1 {
    margin-right: 36px;
    margin-left: 0;
  }

  .u-section-11 .u-text-2 {
    margin-right: 215px;
    margin-left: 0;
  }

  .u-section-11 .u-text-3 {
    margin-right: 215px;
    margin-left: 0;
  }

  .u-section-11 .u-text-4 {
    margin-right: 215px;
    margin-left: 0;
  }

  .u-section-11 .u-text-5 {
    margin-right: 215px;
    margin-left: 0;
  }

  .u-section-11 .u-text-6 {
    margin-right: 215px;
    margin-left: 0;
  }

  .u-section-11 .u-text-7 {
    margin-right: 215px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-text-1 {
    margin-right: 0;
  }

  .u-section-11 .u-text-2 {
    margin-right: 0;
  }

  .u-section-11 .u-text-3 {
    margin-right: 0;
  }

  .u-section-11 .u-text-4 {
    margin-right: 0;
  }

  .u-section-11 .u-text-5 {
    margin-right: 0;
  }

  .u-section-11 .u-text-6 {
    margin-right: 0;
  }

  .u-section-11 .u-text-7 {
    margin-right: 0;
  }
}.u-section-12 .u-sheet-1 {
  min-height: 278px;
}

.u-section-12 .u-text-1 {
  margin: 20px 143px 0 93px;
}

.u-section-12 .u-text-2 {
  margin: 20px 322px 0 93px;
}

.u-section-12 .u-text-3 {
  margin: 20px 322px 0 93px;
}

.u-section-12 .u-text-4 {
  margin: 20px 322px 0 93px;
}

.u-section-12 .u-text-5 {
  margin: 20px 322px 0 93px;
}

.u-section-12 .u-text-6 {
  margin: 20px 322px 0 93px;
}

.u-section-12 .u-text-7 {
  margin: 20px 322px 20px 93px;
}

@media (max-width: 1199px) {
  .u-section-12 .u-text-1 {
    margin-right: 36px;
    margin-left: 0;
  }

  .u-section-12 .u-text-2 {
    margin-right: 215px;
    margin-left: 0;
  }

  .u-section-12 .u-text-3 {
    margin-right: 215px;
    margin-left: 0;
  }

  .u-section-12 .u-text-4 {
    margin-right: 215px;
    margin-left: 0;
  }

  .u-section-12 .u-text-5 {
    margin-right: 215px;
    margin-left: 0;
  }

  .u-section-12 .u-text-6 {
    margin-right: 215px;
    margin-left: 0;
  }

  .u-section-12 .u-text-7 {
    margin-right: 215px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-12 .u-text-1 {
    margin-right: 0;
  }

  .u-section-12 .u-text-2 {
    margin-right: 0;
  }

  .u-section-12 .u-text-3 {
    margin-right: 0;
  }

  .u-section-12 .u-text-4 {
    margin-right: 0;
  }

  .u-section-12 .u-text-5 {
    margin-right: 0;
  }

  .u-section-12 .u-text-6 {
    margin-right: 0;
  }

  .u-section-12 .u-text-7 {
    margin-right: 0;
  }
} .u-section-13 {
  background-image: none;
}

.u-section-13 .u-sheet-1 {
  min-height: 597px;
}

.u-section-13 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 36px;
}

.u-section-13 .u-layout-cell-1 {
  min-height: 511px;
}

.u-section-13 .u-container-layout-1 {
  padding: 30px 12px;
}

.u-section-13 .u-text-1 {
  margin: 29px 39px 0;
}

.u-section-13 .u-text-2 {
  font-style: italic;
  margin: 0 0 0 33px;
}

.u-section-13 .u-text-3 {
  margin: 34px 57px 0 39px;
}

.u-section-13 .u-image-1 {
  min-height: 511px;
  background-image: url("../images/EveryoneGetstoSeetheWorldNow.png");
  background-position: 50% 50%;
}

.u-section-13 .u-container-layout-2 {
  padding: 30px 60px;
}

@media (max-width: 1199px) {
  .u-section-13 .u-sheet-1 {
    min-height: 521px;
  }

  .u-section-13 .u-layout-cell-1 {
    min-height: 421px;
  }

  .u-section-13 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-13 .u-text-2 {
    margin-left: 0;
  }

  .u-section-13 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-13 .u-image-1 {
    min-height: 421px;
  }
}

@media (max-width: 991px) {
  .u-section-13 .u-sheet-1 {
    min-height: 438px;
  }

  .u-section-13 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-13 .u-image-1 {
    min-height: 322px;
  }

  .u-section-13 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-13 .u-sheet-1 {
    min-height: 674px;
  }

  .u-section-13 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-13 .u-image-1 {
    min-height: 483px;
  }

  .u-section-13 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-13 .u-sheet-1 {
    min-height: 523px;
  }

  .u-section-13 .u-image-1 {
    min-height: 304px;
  }
}.u-section-14 .u-sheet-1 {
  min-height: 378px;
}

.u-section-14 .u-text-1 {
  margin: 20px 322px 0 93px;
}

.u-section-14 .u-text-2 {
  margin: 20px 322px 0 93px;
}

.u-section-14 .u-text-3 {
  margin: 20px 322px 30px 93px;
}

@media (max-width: 1199px) {
  .u-section-14 .u-text-1 {
    margin-right: 215px;
    margin-left: 0;
  }

  .u-section-14 .u-text-2 {
    margin-right: 215px;
    margin-left: 0;
  }

  .u-section-14 .u-text-3 {
    margin-right: 215px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-14 .u-text-1 {
    margin-right: 0;
  }

  .u-section-14 .u-text-2 {
    margin-right: 0;
  }

  .u-section-14 .u-text-3 {
    margin-right: 0;
  }
}.u-section-15 .u-sheet-1 {
  min-height: 285px;
}

.u-section-15 .u-text-1 {
  margin: 27px 143px 0 93px;
}

.u-section-15 .u-text-2 {
  font-style: italic;
  margin: 20px 375px 0 93px;
}

.u-section-15 .u-text-3 {
  margin: 20px 322px 0 93px;
}

.u-section-15 .u-text-4 {
  margin: 20px 322px 0 93px;
}

.u-section-15 .u-text-5 {
  margin: 20px 322px 20px 93px;
}

@media (max-width: 1199px) {
  .u-section-15 .u-text-1 {
    margin-right: 36px;
    margin-left: 0;
  }

  .u-section-15 .u-text-2 {
    margin-right: 268px;
    margin-left: 0;
  }

  .u-section-15 .u-text-3 {
    margin-right: 215px;
    margin-left: 0;
  }

  .u-section-15 .u-text-4 {
    margin-right: 215px;
    margin-left: 0;
  }

  .u-section-15 .u-text-5 {
    margin-right: 215px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-15 .u-text-1 {
    margin-right: 0;
  }

  .u-section-15 .u-text-2 {
    margin-right: 48px;
  }

  .u-section-15 .u-text-3 {
    margin-right: 0;
  }

  .u-section-15 .u-text-4 {
    margin-right: 0;
  }

  .u-section-15 .u-text-5 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-15 .u-text-2 {
    margin-right: 0;
  }
}.u-section-16 .u-sheet-1 {
  min-height: 278px;
}

.u-section-16 .u-text-1 {
  margin: 20px 143px 0 93px;
}

.u-section-16 .u-text-2 {
  font-style: italic;
  margin: 20px 375px 0 93px;
}

.u-section-16 .u-text-3 {
  margin: 20px 322px 0 93px;
}

.u-section-16 .u-text-4 {
  margin: 20px 322px 0 93px;
}

.u-section-16 .u-text-5 {
  font-size: 1.5rem;
  margin: 20px 322px 0 93px;
}

.u-section-16 .u-text-6 {
  margin: 20px 322px 0 93px;
}

.u-section-16 .u-text-7 {
  margin: 20px 322px 0 93px;
}

.u-section-16 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-16 .u-text-8 {
  margin: 20px 322px 0 93px;
}

.u-section-16 .u-text-9 {
  margin: 20px 322px 0 93px;
}

.u-section-16 .u-text-10 {
  margin: 20px 322px 20px 93px;
}

@media (max-width: 1199px) {
  .u-section-16 .u-text-1 {
    margin-right: 36px;
    margin-left: 0;
  }

  .u-section-16 .u-text-2 {
    margin-right: 268px;
    margin-left: 0;
  }

  .u-section-16 .u-text-3 {
    margin-right: 215px;
    margin-left: 0;
  }

  .u-section-16 .u-text-4 {
    margin-right: 215px;
    margin-left: 0;
  }

  .u-section-16 .u-text-5 {
    margin-right: 215px;
    margin-left: 0;
  }

  .u-section-16 .u-text-6 {
    margin-right: 215px;
    margin-left: 0;
  }

  .u-section-16 .u-text-7 {
    margin-right: 215px;
    margin-left: 0;
  }

  .u-section-16 .u-text-8 {
    margin-right: 215px;
    margin-left: 0;
  }

  .u-section-16 .u-text-9 {
    margin-right: 215px;
    margin-left: 0;
  }

  .u-section-16 .u-text-10 {
    margin-right: 215px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-16 .u-text-1 {
    margin-right: 0;
  }

  .u-section-16 .u-text-2 {
    margin-right: 48px;
  }

  .u-section-16 .u-text-3 {
    margin-right: 0;
  }

  .u-section-16 .u-text-4 {
    margin-right: 0;
  }

  .u-section-16 .u-text-5 {
    margin-right: 0;
  }

  .u-section-16 .u-text-6 {
    margin-right: 0;
  }

  .u-section-16 .u-text-7 {
    margin-right: 0;
  }

  .u-section-16 .u-text-8 {
    margin-right: 0;
  }

  .u-section-16 .u-text-9 {
    margin-right: 0;
  }

  .u-section-16 .u-text-10 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-16 .u-text-2 {
    margin-right: 0;
  }

  .u-section-16 .u-text-5 {
    font-size: 1.3333333333333333rem;
  }
}.u-section-17 .u-sheet-1 {
  min-height: 278px;
}

.u-section-17 .u-text-1 {
  margin: 20px 143px 0 93px;
}

.u-section-17 .u-text-2 {
  margin: 20px 322px 0 93px;
}

.u-section-17 .u-text-3 {
  margin: 20px 322px 0 93px;
}

.u-section-17 .u-text-4 {
  margin: 20px 322px 0 93px;
}

.u-section-17 .u-text-5 {
  margin: 20px 322px 0 93px;
}

.u-section-17 .u-text-6 {
  margin: 20px 322px 0 93px;
}

.u-section-17 .u-text-7 {
  font-size: 1.5rem;
  margin: 20px 322px 20px 93px;
}

@media (max-width: 1199px) {
  .u-section-17 .u-text-1 {
    margin-right: 36px;
    margin-left: 0;
  }

  .u-section-17 .u-text-2 {
    margin-right: 215px;
    margin-left: 0;
  }

  .u-section-17 .u-text-3 {
    margin-right: 215px;
    margin-left: 0;
  }

  .u-section-17 .u-text-4 {
    margin-right: 215px;
    margin-left: 0;
  }

  .u-section-17 .u-text-5 {
    margin-right: 215px;
    margin-left: 0;
  }

  .u-section-17 .u-text-6 {
    margin-right: 215px;
    margin-left: 0;
  }

  .u-section-17 .u-text-7 {
    margin-right: 215px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-17 .u-text-1 {
    margin-right: 0;
  }

  .u-section-17 .u-text-2 {
    margin-right: 0;
  }

  .u-section-17 .u-text-3 {
    margin-right: 0;
  }

  .u-section-17 .u-text-4 {
    margin-right: 0;
  }

  .u-section-17 .u-text-5 {
    margin-right: 0;
  }

  .u-section-17 .u-text-6 {
    margin-right: 0;
  }

  .u-section-17 .u-text-7 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-17 .u-text-7 {
    font-size: 1.3333333333333333rem;
  }
}.u-section-18 .u-sheet-1 {
  min-height: 278px;
}

.u-section-18 .u-text-1 {
  margin: 20px 143px 0 93px;
}

.u-section-18 .u-text-2 {
  margin: 20px 322px 0 93px;
}

.u-section-18 .u-text-3 {
  margin: 20px 322px 0 93px;
}

.u-section-18 .u-text-4 {
  margin: 20px 322px 0 93px;
}

.u-section-18 .u-text-5 {
  font-size: 1.5rem;
  margin: 20px 322px 0 93px;
}

.u-section-18 .u-text-6 {
  margin: 20px 322px 20px 93px;
}

@media (max-width: 1199px) {
  .u-section-18 .u-text-1 {
    margin-right: 36px;
    margin-left: 0;
  }

  .u-section-18 .u-text-2 {
    margin-right: 215px;
    margin-left: 0;
  }

  .u-section-18 .u-text-3 {
    margin-right: 215px;
    margin-left: 0;
  }

  .u-section-18 .u-text-4 {
    margin-right: 215px;
    margin-left: 0;
  }

  .u-section-18 .u-text-5 {
    margin-right: 215px;
    margin-left: 0;
  }

  .u-section-18 .u-text-6 {
    margin-right: 215px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-18 .u-text-1 {
    margin-right: 0;
  }

  .u-section-18 .u-text-2 {
    margin-right: 0;
  }

  .u-section-18 .u-text-3 {
    margin-right: 0;
  }

  .u-section-18 .u-text-4 {
    margin-right: 0;
  }

  .u-section-18 .u-text-5 {
    margin-right: 0;
  }

  .u-section-18 .u-text-6 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-18 .u-text-5 {
    font-size: 1.3333333333333333rem;
  }
}.u-section-19 .u-sheet-1 {
  min-height: 278px;
}

.u-section-19 .u-text-1 {
  margin: 42px 322px 0 93px;
}

.u-section-19 .u-text-2 {
  margin: 9px 322px 60px 93px;
}

.u-section-19 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-19 .u-text-1 {
    margin-right: 215px;
    margin-left: 0;
  }

  .u-section-19 .u-text-2 {
    margin-right: 215px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-19 .u-text-1 {
    margin-right: 0;
  }

  .u-section-19 .u-text-2 {
    margin-right: 0;
  }
}